#English strings go here
es:
  js:
    label_preview: 'Vista preliminar'
    button_update: 'Actualizar'
    avatars:
      label_choose_avatar: "Elije un Ávatar desde archivo"
      uploading_avatar: "Cargando su avatar."
      text_upload_instructions: |
        Cargue su propio avatar personalizado de 128 × 128 píxeles. Si se agregan archivos más grandes, se cambiará el tamaño y se recortará para que coincida.
        Después de seleccionar una imagen, se mostrará una vista previa del avatar antes de cargarlo.
      error_image_too_large: "La imagen es demasiado grande."
      wrong_file_format: "Los formatos permitidos son jpg, png y gif"
      empty_file_error: "Cargue un formato de imagen válido (jpg, png o gif)"

